@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Buenard:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
html {
	height: 100%;
}
body{height:100%;width:100%;font-family:'Open Sans'!important;margin:0;padding:0;}
#wrapper{min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
}
/*top*/
#top{margin:0 auto; width:980px; height:120px;}
#logo{float:left; width:242px; height:120px;}
#top_quick_links{float:right; height:30px;font-size:12px; color:#cb2a30; text-align:right;margin-top:10px;margin-right:65px;}
#top_quick_links a{color:#cb2a30; text-decoration:none;}
#top_quick_links a:hover{color:#82817f;}
#menu{float:right;width:730px; margin-top:5px;}

#header_afbeelding{margin:0 auto;width:980px;}

/***************** ZOEKFUNCTIE 		*******************/
#zoeken{float:right;width:400px;margin-right:70px;}
#zoeken_form{border-radius: 5px;}
.zf_input {float:left;width:350px;}
.zf_input input{float:right;width:199px;height:24px;}
.zf_button{float:right;width:50px;}
.btn_form{background-color:#e58d1f;color:white;height:30px;width:50px; border:0px;}



/*header*/
/*header_homepage*/
#homepage_header{height:600px;width:100%; background-image:url(/images/background_homepage.png); background-repeat:repeat-x;}
#homepage_header_container{width:980px;margin:0 auto;}
#homepage_header_container_kop{width:600px;margin:0 auto;padding:10px 0px 0px 0px;color:white; font-size:36px; font-weight:bold; text-align:center;}
#homepage_header_poppetjes{margin:50px auto;width:250px; height:130px;background-image:url(/images/poppetjes.png);}
#homepage_header_adverteren{margin:100px auto; width:517px; height:137px;}
#homepage_header_onzeproducten{width:992px; height:49px;background-image:url(/images/onze_producten.png);}

/*homepage kanalen*/

#homepage_kanalen{width:980px; min-height:300px; margin:0 auto;}
#homepage_kanalen ul{margin:0;padding:0;}
#homepage_kanalen li{list-style-type:none;float:left; padding-right:20px; width:22%;}
#homepage_kanalen li h2{color:#656463; font-size:18px;}
#homepage_kanalen li {font-size:12px; color:#82817f;}
.he_kl_leesmeer{ margin-top:8px; background-color:#e3e3e3; width:100px; text-align:center; height:30px; line-height:25px; border-radius:2px; }
.he_kl_leesmeer a{color:#656463; text-decoration:none;}
.he_kl_leesmeer:hover{ background-color:#656463;}
.he_kl_leesmeer:hover a{color:white;}		

/*homepage nieuws*/

#homepage_nieuws{width:980px; margin:0 auto;}
#homepage_nieuws ul{margin:0;padding:0;height:140px;}
#homepage_nieuws li{float:left;list-style-type:none;width:412px; background-color:white; margin-top:-40px; padding:15px;height:120px; border-bottom:1px solid #a22226;border-left:1px solid #a22226;border-right:1px solid #a22226}
#homepage_nieuws li:first-child{margin-right:80px;}
#homepage_nieuws li a{text-decoration:none;color:#706f6e;}
.he_ns_kop{color:#706f6e; font-size:24px;padding-bottom:10px;}
.he_ns_sub_kop{border-top:1px solid #706f6e;padding-top:10px;}
.he_ns_sub_lees_meer{color:#a22226; font-weight:bold;}


/*tekstpagina*/
#tekstpagina_container{margin:0 auto;width:980px;}
#tekstpagina_content_left{float:left;width:600px;color:#706f6e;  line-height:30px; font-size:14px;text-align:justify;}
#tekstpagina_content_left h1{font-size: 26px;}

#tekstpagina_content_left a{text-decoration:none;color:#ed9b35;}
#tekstpagina_content_left a:hover{color:#cb2a30;}
#tekstpagina_content h1{color:#656565; font-size:26px font-weight:bold;}
#tekstpagina_content_right{float:right;width:380px;color:#706f6e;  line-height:30px; font-size:14px;text-align:justify; }
.bg_ta_contactbutton{float:right;width:300px; height:40px;margin-top:80px; background-color:#ffa331;color:white;font-weight:bold;text-align:center;line-height:35px;border-radius:5px;}
.bg_ta_contactbutton a{color:white;text-decoration:none;}
.bg_ta_contactbutton:hover{background-color:#cb2a30;}


/*contactpagina*/
#contact_container{margin:0 auto;width:980px;}
#contact_content{float:left;width:600px;color:#706f6e;  line-height:30px; font-size:14px;}
#contact_content h1{color:#656565; font-size:26px font-weight:bold;}

/*menu-item */
#menuitem_container{margin:0 auto;width:980px;}
#menuitem_content{float:left;width:600px;color:#706f6e;  line-height:30px; font-size:14px;}
#menuitem_content h1{color:#656565; font-size:26px font-weight:bold;}

/*nieuws-item */
#nieuwsitem_container{margin:0 auto;width:980px;}
#nieuwsitem_content{float:left;width:600px;color:#706f6e;  line-height:30px; font-size:14px;}
#nieuwsitem_content h1{color:#656565; font-size:26px font-weight:bold;}


/*bijlagen*/
#bijlagen_container{margin:0 auto;width:980px;}
#bijlagen_content_left{float:left;width:660px;color:#706f6e;  line-height:30px; font-size:14px;}
#bijlagen_content h1{color:#656565; font-size:26px font-weight:bold;}
#bijlagen_content_right{float:right;width:300px;color:#706f6e;  line-height:30px; font-size:14px;margin-top:68px;}
.bg_bn_contactbutton{float:right;width:300px; height:40px; background-color:#ffa331;color:white;font-weight:bold;text-align:center;line-height:35px;border-radius:5px;}
.bg_bn_contactbutton a{color:white;text-decoration:none;}
.bg_bn_contactbutton:hover{background-color:#cb2a30;}
.table_bijlagen{width:100%;color:#656565;margin-bottom:20px;}
.header_row{ background-color:#cfcfcf; }
.header_titel{font-weight:bold; color:#656565;height:30px; border-bottom:1px solid #656565;padding:5px;}
.header_verschijningsdatum{font-weight:bold; color:#656565;height:30px; border-bottom:1px solid #656565;padding:5px;text-align:center;}
.header_deadline{font-weight:bold; color:#656565;height:30px; border-bottom:1px solid #656565;padding:5px;text-align:center;}
.header_leesmeer{border-bottom:1px solid #656565;}
.row_titel{padding:10px; font-size:12px;font-weight:bold;}
.row_verschijningsdatum{padding:10px;font-size:12px;text-align:center;}
.row_deadline{padding:10px;font-size:12px;text-align:center;}
.row_leesmeer{padding:10px;font-size:12px;text-align:right;}
.row_leesmeer a{color:#cb2a30;text-decoration:none;}
.row_leesmeer a:hover{text-decoration:underline;}
.alt-row{background-color:#f1f1f1;}

/*bijlage*/
#bijlage_container{margin:0 auto;width:980px;}
#bijlage_content{float:left;width:600px;color:#706f6e;  line-height:30px; font-size:14px;margin-right:80px;}
#bijlage_content h1{color:#656565; font-size:26px font-weight:bold;}
#bijlage_content a{color:#ed9b35;text-decoration:none;}
#bijlage_content a:hover{color:#cb2a30;}
#bijlage_facts{float:right;width:300px;color:#706f6e; margin-top:20px; }
#bijlage_facts h2{margin:0;padding:0; font-size:16px;}
#bijlage_facts h3{margin:0;padding:0;font-size:16px;}
#bijlage_facts p{font-size:14px;}

/*tabpagina*/
#tabpagina_container{margin:0 auto;width:980px;}
#tabpagina_content{float:left;width:100%;}
#tabpagina_content h1{color:#656565; font-size:26px; font-weight:bold;}
#tabpagina_content h2{margin:20px 0px 0px 0px; padding:0;color:#656565;float:left;}
#tabpagina_tabs{float:left;height:42px;width:100%;}

/*merkpagina*/
#merkpagina_container{margin:0 auto;width:980px;}
#merkpagina_content{float:left;width:980px;color:#706f6e;line-height:30px;}
#merkpagina_content h1{color:#656565; font-size:26px; font-weight:bold;}

/*contentblok*/
.contentblok{float:left;width:100%; font-size:13px; color:#706f6e;}
.contentblok h3{color:#706f6e;}
.contentblok_left{float:left; width:600px; margin-right:80px;line-height:30px; font-size:14px;text-align:justify;}
.contentblok_left a{color:#ed9b35;text-decoration:none;}
.contentblok_left a:hover{color:#cb2a30;}
.contentblok_right{float:right; width:300px;line-height:30px; font-size:14px;margin-top:25px;}
.tekstpagina_contentblok_media_afbeelding1{margin-top:30px;margin-bottom:20px;text-align:center;}
.tekstpagina_contentblok_media_afbeelding2{text-align:center;}
.tekstpagina_contentblok_media_afbeelding3{text-align:center;}
.contenblok_scheidingslijn{float:left;width:100%;height:2px; background-color:#cb2a30;}	
.bg_ck_contactbutton{width:300px; height:40px; background-color:#ffa331;color:white;font-weight:bold;text-align:center;line-height:35px;border-radius:5px;margin-bottom:80px;}
.bg_ck_contactbutton a{color:white;text-decoration:none;}
.bg_ck_contactbutton:hover{background-color:#cb2a30;}

/*tabs*/
.tabs{float:left;width:100%;}
.tabs ul{padding:0;margin:0; border-bottom:1px solid #e3e3e3; height:42px; }
.tabs li{float:left;list-style-type:none; padding:10px;background-color:#e3e3e3;margin-right:2px; }
.tabs li a{color:#656463;text-decoration:none; font-size:14px;}
.tabs li:hover{background-color:#ffa331;}
.tabs li:hover a{color:white;}
.active_tab{background-color:#ffa331!important;}
.active_tab a{color:white!important;}




/***************** ZOEKEN 		*******************/

#zn p{font-weight:normal;margin-top:0px;}
#zn h2 a{color:#e58d1f;font-size:16px;}

	
/*facts*/
.tab_facts{float:left;width:100%;}
.tab_facts ul{padding:0;margin:0;margin-top:30px;}
.tab_facts li{float:left;list-style-type:none; text-align:center;width:325px; }
.fact_beschrijving{color:#656463; text-align:center;padding-bottom:50px; width:200px; margin:0 auto;}
.fact_cijfer{color:#656463; font-size:24px; font-weight:bold;text-align:center;padding-bottom:25px;}

#push{height:180px;}
#footer {
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 180px;
  border-top:1px solid #e3e3e3;
}
#footer h2{margin:0px 0px 0px 0px;padding:0;color:#82817f; font-size:100%; font-weight:bold;}
#footer_top{background-color: #f5f5f5; height:140px;}
#footer_adresgegevens{color:#82817f;font-size:90%; float:right; width: 326px; padding-top:15px;}
#footer_adresgegevens a{color:#82817f;text-decoration:none;}
#footer_adresgegevens a:hover{color:#ed9b35;}
#footer_nieuws{float:left;width: 326px;}
#footer_links{padding-top:15px; float:left;width: 326px;}
#footer_links ul{padding:0;margin:0;}
#footer_links li{list-style-type:none;font-size:90%;}
#footer_links li a{color:#82817f;text-decoration:none;}
#footer_links li a:hover{color:#ed9b35}
#footer_bottom{background-color:#e9e7e7; padding:10px; color:#82817f; font-size:80%; font-weight:bold; height:20px; }
.footer_container{width:980px;margin:0 auto;}
/*menu*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
#cssmenu {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 16px;
  line-height: 17px;
  text-align: left;
	float:right;
	margin-right:40px;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
	margin-right:20px;
	
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 200px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  
}
.mainnav_merk{
  width:320px;
  background-color: #ffffff;
}
#cssmenu > ul li.has-sub ul li {
  display: block;


}
#cssmenu > ul li.has-sub > a {
  background-image: url('images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 8px 11px 8px;
  text-decoration: none;
  color: #681d37;
	
  }
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  color: #e58d1f;  
}

#cssmenu > ul li ul li a{font-size:14px!important;}

@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #d80041;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
	
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
